<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="zh_Hant">
<context>
    <name>SearchLineEdit</name>
    <message>
        <source>search</source>
        <translation>搜索</translation>
    </message>
    <message>
        <source>&amp;Undo</source>
        <translation>撤銷（&amp;U）</translation>
    </message>
    <message>
        <source>&amp;Redo</source>
        <translation>恢復（&amp;R）</translation>
    </message>
    <message>
        <source>Cu&amp;t</source>
        <translation>剪下（&amp;T）</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>複製（&amp;C）</translation>
    </message>
    <message>
        <source>&amp;Paste</source>
        <translation>貼上（&amp;P）</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>刪除</translation>
    </message>
    <message>
        <source>Select All</source>
        <translation>選擇全部</translation>
    </message>
</context>
</TS>
